@charset "utf-8";
/* Body Area */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
body { font-family: 'Open Sans', sans-serif; font-weight: normal; font-weight:300; color:#333333; font-size:18px; line-height:24px; overflow-x:hidden; }
html, body { margin:0;padding:0 ; width:100%; height:100%;}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}
ul, li { margin:0; padding:0;}
a { font-family: 'Open Sans', sans-serif; font-weight: normal; font-size:16px;color:#fff; font-weight:300;text-decoration:none;  -webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-ms-transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
a:hover {text-decoration:underline;}
a:focus { outline:none; text-decoration:none;}
img { border:0 none; }
p{ margin:0 0 25px 0; }
img.alignright { float: right; margin: 15px 0 35px 25px; }
img.alignleft { float: left; margin: 15px 25px 35px 0;  }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.main-top-area-content img.alignright, .main-top-area-content img.alignleft, .main-top-area-content img.aligncent { max-width: 372px; max-height: 600px; }
.container { max-width: 1170px; width: 100%; position: relative; margin:0 auto; }
.header-content { padding-top:10px;min-height: 43px; font-size: 12px; color: #000; text-transform:uppercase; font-weight: 300; background-color: #d7e0b1;  width: 100%; max-width: 100%; position:relative;}

.top-area {min-height: 160px;  width: 100%; max-width: 100%; position:absolute; background:rgba(256,256,256,.8);  border-bottom: 5px solid #8adbf8; top: 0px; right: 0; left: 0; z-index: 9;}
.logo { max-width: 385px; max-height: 78px; overflow: hidden; display: block; position: absolute; left: 0; right: 0; margin: auto; top:40px; }
.logo img { width: 100%; }
.banner-area { width:100%; max-width: 100%; height:auto; position: relative;}
.banner-area .banner img { width: 100%; }
.banner-area-inner {width:100%; position: relative; max-width: 100%; height: 1000px; background-repeat: no-repeat; background-size: cover; background-position: center center; background-attachment: fixed; }
.banner-area-inner:before {left:0; right: 0; top: 0; bottom: 0; margin:auto; position: absolute; content: ''; background-color:rgba(0,0,0,.8);}
.banner-area-inner h1 { text-align: center; font-weight: bold;  text-transform:uppercase; color: #fff; font-size: 50px; position: relative; z-index: 999; margin:0; padding-top: 350px; letter-spacing: 2px; position: relative;  }
.banner-area-inner h1:after { content: ''; height: 8px; left: 0; right: 0; bottom: -20px; position: absolute; background:#2e3192; margin: auto; max-width: 120px; }
.banner-area  .banner {width:100%; position: relative; max-width: 100%; height:auto; }
.banner-content { max-width: 1170px; font-weight: 400;  line-height: 30px; text-align: center; height: 345px; left: 0; right: 0; top: 370px; position: absolute; margin:auto; font-size: 25px; color: #fff;}
.banner-content h1 { position: relative;text-transform: none; text-align: center;  font-weight: bold;  color: #fff;  font-size: 40px;margin: 0 0 10px 0; background: rgba(138, 219, 248, .9); font-size: 50px; font-weight:300; line-height: 58px; padding:20px 0; text-transform: uppercase; }
.banner-content h1 strong { font-size: 65px; text-align: center; display: block; }
.banner-content a {width: 370px; height: 77px; padding-top: 25px; display: block; text-align: center; color: #fff; font-size: 20px; background:#2e3192; text-transform: uppercase; display: block; margin:0 auto;}
.banner-content a:hover { background:#000; text-decoration: none; }
.banner-content section {background: rgba(0,0,0,.8); padding:25px 80px; color:#fff; }
.banner-content section p { margin: 0; font-size:38px; color:#fff; line-height: 48px; }
.content-main { padding:90px 0; width: 100%; max-width: 100%; position: relative; font-size: 18px; color: #000000; font-weight: 600; line-height: 34px; }
.content-main h2 { color: #44b0d7; font-size:55px; margin: 0 0 20px 0; font-weight:600; text-transform:uppercase; }
.content-main a.tab { width: 100%; height: 99px; display: block; color: #fff; font-size: 25px; text-transform: uppercase; padding-top: 30px; background: #44b0d7; text-transform: uppercase; text-align: center; font-weight: 600; }
.content-main a.tab:hover { text-transform: uppercase; background: #000; text-decoration: none; }
.poligon {display: inline-block;position: relative;width: 100%;height: 648px;box-sizing: border-box;-webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);}
.poligon img {position: absolute;top: 2px; left: 2px; width: 100%;height:648px; -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);}
.contact-area-footer { background-attachment: fixed; background-repeat: no-repeat; background-size: cover; width:100%; max-width: 100%; min-height: 676px; position: relative; padding:70px 0; }
.contact-area-footer:before { left:0; right:0; top:0; bottom:0; background: rgba(0,0,0,.9); content: " "; position: absolute; }
.contact-area-footer h2 { text-align: center; color: #44b0d7; font-size: 55px; text-transform: uppercase; position: relative; font-weight: 600; margin: 0 0 100px 0; }
.contact-area-footer h2:after { content: ""; width: 200px; height: 8px; background: #878787; position: absolute; left: 0; right: 0; bottom: -25px; margin: auto; }
.contact-area-footer .map { height: 380px; margin-bottom: 20px; width: 100%; }
.contact-info { background: #44b0d7; color: #fff;height: 380px; padding: 50px 15px 15px 20px; font-size:34px; }
.contact-info .email a { color: #fff; font-size: 28px; }
.contact-info .email { min-height: 90px; position: relative; padding-left: 50px; text-transform: uppercase; font-weight: 400; }
.contact-info .email:before { content: "\f0e0"; position: absolute;left: 0; top: 0; font-family: fontAweSome;font-size: 28px;}
.contact-info .call a { color: #fff; font-size: 28px; }
.contact-info .call { min-height: 84px; position: relative; padding-left: 50px;text-transform: uppercase;font-weight: 400;  }
.contact-info .call:before {content: "\f098"; position: absolute;left: 0; top: 0; font-family: fontAweSome; font-size: 33px;}
.contact-info .address span { color: #fff; font-size: 20px; }
.contact-info .address { min-height: 70px; position: relative; padding-left: 50px;text-transform: uppercase; font-weight: 400; }
.contact-info .address:before {content: "\f041"; position: absolute;left: 0; top: 0; font-family: fontAweSome; font-size: 35px;}
.contact-info a:hover { text-decoration: none; color: #000; }
.post-pic img{ width: 100%; }
.post-pic { max-height: 650px; overflow: hidden; }
footer { background: #44b0d7; width: 100%; height: auto; padding:25px 0; border-top: 6px solid #7f7f7f; text-align: center; font-size: 16px; color: #ffffff; }
footer p { margin: 0; }
input:focus::-webkit-input-placeholder {color:transparent; }
input:focus::-moz-placeholder {color:transparent;}
input:focus:-moz-placeholder {color:transparent;}
input:focus:-ms-input-placeholder {color:transparent;}
textarea:focus::-webkit-input-placeholder {color:transparent;}
textarea:focus::-moz-placeholder {color:transparent;}
textarea:focus:-moz-placeholder {color:transparent;}
textarea:focus:-ms-input-placeholder {color:transparent;}
.banner-title { position: absolute; text-align: center; color: #fff; background: #8adbf8; text-transform: uppercase; font-size: 60px; text-transform: uppercase; font-weight: 700; bottom: 0; left: 0; right: 0; line-height: normal; }
.banner-title h1 { margin: 0;font-size: 60px; padding: 10px 0; font-weight: 600; letter-spacing: 1px; }
.content-inner { font-size: 22px; font-weight: 600; line-height: 36px; padding: 70px 0; }
.content-inner h2 { font-size: 40px; color: #56b5d6; margin: 0 0 20px 0; text-transform: uppercase; font-weight: 600; }
.content-inner ul { list-style: none; }
.content-inner ul li { width: 50%; float: left; position: relative; font-size: 25px; color: #000; margin: 0 0 20px 0; padding-left: 36px; }
.content-inner ul li:before { color:#56b5d6; font-size:30px; position: absolute; left:0; content:"\f061"; font-family: fontAweSome; }

.content-inner input[type="text"], .content-inner input[type="date"], .content-inner  input[type="email"], .content-inner  input[type="tel"] { color: #333;width: 100%; height: 50px; border: 0;  background-color:transparent; border:1px solid #666;  margin-bottom: 20px; padding-left: 15px; }
.content-inner  textarea { padding-top:10px;width: 100%; height: 140px; border: 0; color: #333;  background-color:transparent; border:1px solid #999;  margin-bottom: 20px; padding-left: 15px; }
.content-inner .captcha {display:block; position: relative;width: 100%; height: 50px;  background-color:transparent; border:1px solid #999;  margin-bottom: 10px;  }
.content-inner  .captcha img { left: 0; right: 0; top: 0; bottom: 0; margin:auto; border: 0; width: 104px; height: 32px; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin:auto; }
.content-inner  input[type="submit"] { margin-bottom: 20px; width:100%; height:52px; text-align: center; color: #fff; background-color: #44b0d7; border:1px solid #fff; font-weight: 700; font-weight: 600; font-size: 25px; text-transform: uppercase; }
.content-inner  input[type="submit"] { font-family: 'Helvetica LT Std', 'fontAweSome'; font-weight: 600;}
.content-inner  input[type="submit"]:hover { background-color: #000;transition: all 0.5s ease-out; }
.content-inner ::-webkit-input-placeholder { color: #666; font-size: 15px; font-weight: 300;}
.content-inner ::-moz-placeholder { color: #666; font-size: 15px; font-weight: 300;}
.content-inner :-ms-input-placeholder {color: #666; font-size: 15px; font-weight: 300;}
.content-inner :-moz-placeholder {color: #666; font-size: 15px; font-weight: 300;}
.contact-info2 .address span {font-size: 17px;line-height: 17px;}
.contact-info2 .call a { font-size: 22px; }
.contact-info2 .email a {font-size: 20px;}
.contact-info2 { font-size: 25px; }
.map2 { border-top:5px solid #7f7f7f; }
.content-inner input[type="text"] { background:url(../images/usr.png) no-repeat 98% 15px; }
.content-inner input[type="tel"] { background:url(../images/tel.png) no-repeat 98% 15px; }
.content-inner input[type="email"] { background:url(../images/email.png) no-repeat 98% 15px; }
.content-inner input[type="date"] { background:url(../images/calender.png) no-repeat 98% 15px; }
.content-inner input[type="text"].no-icon { background:none; }
.content-inner textarea { background:url(../images/chat.png) no-repeat 98% 15px; }
.post-pic2 img{ width: 100%; margin-bottom: 20px; }
.post-pic2 { width: 100%; overflow: hidden; max-height: 428px; margin-bottom: 15px; text-align: center;  }
.poligon2 {display: inline-block;position: relative;width: 100%;height: 425px;box-sizing: border-box;-webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);}
.poligon2 img {position: absolute;top: 2px; left: 2px; width: 100%;height:425px; -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);}
.members { text-align: center; font-size: 30px; }
.members p { margin: 0 0 30px 0; }
@media (max-width:1200px) and (min-width:992px) {
.container { max-width:none; width:auto; margin-left:20px; margin-right:20px; padding:0; position:relative;}
.logo img { width: 100%; }
.banner-content h1 strong { font-size: 40px; }
.banner-content h1  { font-size: 40px; }
.banner-content section p { font-size: 30px; }

} 

@media (max-width:991px) and (min-width:768px) {
.container { max-width:none; width:auto; margin-left:20px; margin-right:20px; padding:0; position:relative;}
.header-content { background:#a2aa85; padding-bottom: 10px; }
.top-area { z-index: 999999; }
.logo { max-width: 228px;max-height: 78px;overflow: hidden;display: block;position: absolute;left: 0;right: 0;margin: auto;top: 2px;}
.top-area { background:none; position: absolute; left: 50px; right: 50px; width: auto; border:0; }
.banner-content h1 strong { font-size: 30px; }
.banner-content h1  { font-size: 30px; line-height: 30px; }
.banner-content section p { font-size: 20px;line-height: 30px; }
.banner-content {max-width: 726px; top:auto;}
.banner-content { height:220px; bottom: 60px; }
.content-main h2 { text-align: center; font-size: 30px; }
.content-main { text-align: center; font-size: 14px; line-height: 18px; }
.content-main a.tab { height:80px; max-width: 400px; margin:0 auto 30px; }
.post-pic { max-width: 600px; margin: 0 auto; }
.post-pic2 { max-width: 500px; margin:0 auto 30px; }
.banner-title { position: absolute; text-align: center; color: #fff; background: #8adbf8; text-transform: uppercase; font-size: 35px; text-transform: uppercase; font-weight: 700; bottom: 0; left: 0; right: 0; line-height: normal; }
.banner-title h1 { margin: 0;font-size: 35px; padding: 10px 0; font-weight: 600; letter-spacing: 1px; }
.content-inner { font-size: 18px; font-weight: 600; line-height: 36px; padding: 70px 0; }
}

 
@media (max-width:768px)  {
.container { max-width:none; width:auto; margin-left:20px; margin-right:20px; padding:0; position:relative;}
.header-content { background:#a2aa85; padding-bottom: 10px; }
.top-area { z-index: 999999; }
.logo { max-width: 228px;max-height: 78px;overflow: hidden;display: block;position: absolute;left: 0;right: 0;margin: auto;top: 4px;}
.top-area { background:none; position: absolute; left: 50px; right: 50px; width: auto; border:0; }
.banner-content h1 { padding:15px; }
.banner-content h1 strong { font-size: 16px; }
.banner-content h1  { font-size: 16px; line-height: 20px; }
.banner-content section p { font-size: 13px;line-height: 15px; }
.banner-content {max-width: 320px; top:auto;}
.banner-content { height:155px; bottom: 20px; }
.content-main h2 { text-align: center; font-size: 30px; }
.content-main { text-align: center; font-size: 14px; line-height: 18px; }
.content-main a.tab { height:80px; max-width: 400px; margin:0 auto 30px; }
.post-pic { max-width: 450px; margin: 0 auto; }
.banner-content section {background: rgba(0,0,0,.8);padding: 15px;color: #fff;}
.content-main { padding:35px 0; }
.contact-area-footer { padding:40px 0; }
.contact-area-footer h2 { font-size: 30px; }
.contact-info { font-size: 22px; }
.contact-info a { font-size: 16px; }
.contact-info .email a {font-size: 16px;}
.contact-info .email { min-height: 30px;}
.contact-info .call a { font-size: 19px; }
.contact-info .call { min-height: 30px; }
.contact-info .address span {font-size: 16px;}
.contact-info { height: 260px; }
.banner-title { position: absolute; text-align: center; color: #fff; background: #8adbf8; text-transform: uppercase; font-size: 20px; text-transform: uppercase; font-weight: 700; bottom: 0; left: 0; right: 0; line-height: normal; }
.banner-title h1 { margin: 0;font-size: 20px; padding: 5px 0; font-weight: 600; letter-spacing: 1px; }
.content-inner { font-size: 14px; font-weight: 400; line-height: 36px; padding: 30px 0; text-align: center; }
.post-pic { margin-bottom: 30px; }
.content-inner h2 { font-size: 30px; margin:0 0 30px 0; }
.content-inner ul { text-align: left; font-size: 15px; }
.content-inner ul li {padding-left: 30px; font-size: 15px; line-height: 20px; margin: 0 0 5px 0; float: none; }
.content-inner ul li:before { font-size: 16px; }
.content-inner h2 { font-size: 26px; }
.members { text-align: center; font-size: 20px; }
.post-pic2 { max-width: 400px; margin:0 auto 30px; }
}  

@media (max-width:500px) {
.banner-area .banner img { height: 300px; }
}  
@media  (min-width: 991px) {

.menu {width:auto; top:77px; height: 56px; z-index:9999; text-align:right; position:absolute; right:0px; left: 0;}

.menu nav ul li i , 
.menu nav ul li i:hover	{
	color:#fff;
	margin:0;
	line-height:0;
}

.main-nav {
    width:auto;
	z-index:999;
}

.main-nav ul {
	
}

.main-nav ul li{
	display:inline-block;
	list-style: none;
	position: relative;
	text-align: center;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	padding:0 13px 0px 13px;
}


.main-nav ul li a{
	color: #000;
	display: block;
	font-size: 17px;
	line-height: 21px;
	padding:0px;
	position: relative;
	font-weight:400;
	text-decoration: none;
	text-transform:uppercase;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	padding:0 0px 20px 0px;
	
}

.main-nav ul li a .fa-angle-down , 
.main-nav ul li a .fa-angle-down:hover {
	font-size:13px;
	color:#0fbca1;	
}

.main-nav ul li.active a .fa-angle-down , 
.main-nav ul li a:hover .fa-angle-down {
	color:#0fbca1;
}

.main-nav ul li a i {
	font-size:15px;
	color:#a0a0a0;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

.main-nav ul ul li	{
	padding-bottom:0;	
}

.main-nav ul ul li a	{
	border-right:none;
	color:#fff;
}

.main-nav ul li.active a , 
.main-nav ul li.active a i {
	color:#fff;
}

.main-nav ul li a:hover ,
.main-nav ul li.active a, 
.main-nav ul li a:hover i	{
	color:#2a8aad;
	border-radius:5px;
}

.main-nav ul li a:hover: {}

.main-nav  ul ul a:hover {
	color: #000;
	text-indent:10px;
	background:#fff;
}
 
.main-nav  li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
	margin-top:0px;
}
 
.main-nav  ul li ul {
	background:#44b0d7;
	visibility: hidden;
	width: auto;
	position: absolute;
	text-align: center;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	opacity: 0;
	letter-spacing: 1px;
}
 
.main-nav  ul ul li {
	border-top: 1px solid #9ed4e7;
	display: block;
	float: none;
	margin: 0;
	list-style: none;
}
 
.main-nav ul li.sub_menu a {
	padding-right: 32px;
	color: #000;
	letter-spacing: 1px;
}

.main-nav ul li.sub_menu a:before {
	border-left: 6px solid rgba(0, 0, 0, 0);
	border-right: 6px solid rgba(0, 0, 0, 0);
	border-top: 6px solid #FFF;
	content: "";
	height: 0;
	position: absolute;
	right: 10px;
	top: 37px;
	width: 0;
	z-index: 999;
}
 
.main-nav  ul ul a,
.main-nav  ul ul a:link {
	font-size: 12px;
	line-height: 40px;
	padding: 0 10px 0 20px;
	min-width: 220px;
	text-align: left;
	border-radius:0px;
	color: #000;
	letter-spacing: 1px;
}
 
.main-nav  ul:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.main-nav ul , 
.main-nav ul ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

.main-nav ul li ul ul {
	position:absolute;
	left:100% !important;
}

.main-nav ul li:hover ul ul , 
.main-nav ul li:hover ul ul ul , 
.main-nav ul li.sfhover ul ul , 
.main-nav ul li.sfhover ul ul ul {
	left: -999em;
	
}

.main-nav ul li:hover ul , 
.main-nav ul li li:hover ul , 
.main-nav ul li li li:hover ul , 
.main-nav ul li.sfhover ul , 
.main-nav ul li li.sfhover ul , 
.main-nav ul li li li.sfhover ul { 
	left: auto;
}

.main-nav ul li li li:hover ul {
	top: 30px;
}
.main-nav ul ul ul { display:none !important;}
.main-nav ul ul li:hover ul { display:block !important; top:0;}

.main-nav  li a:hover, .main-nav  li.active  a{
	
}

.main-nav  li li a:hover, .main-nav  li li.active  a{ border:0; color: #000;}
.main-nav  li li { padding:0;}

}

@media (max-width:1200px) and (min-width:992px) {
.main-nav ul li a{padding: 0 6px 40px 6px;}
.main-nav ul li {padding: 0 0px 0px 0px;}
.menu { right: 0; }    
.main-nav ul li ul li { padding: 0; }
.drop-down:before { right: 10px; }
}
@media (max-width: 991px) {
.mean-container .mean-bar {background:#0d96c7;}
.mean-container .mean-bar  { position:absolute; left:0; top:0; right:0;}


}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
@media (max-width: 1200px) and (min-width: 992px)  {
.main-nav ul li a { font-size: 15px; }
}